uuid: f8222ce8-4f04-41e0-a1f6-05ebcc6210a5
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.changed
field_name: changed
entity_type: node
bundle: route
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
